#import "../fragments/projectParts.gql"
#import "../fragments/projectEntryParts.gql"
query ProjectQuery($id: ID, $slug: String){
  project(slug: $slug, id: $id) {
    ...ProjectParts
    entries {
      ...ProjectEntryParts
      created
    }
  }
}
